Get performer events
curl --request GET \
--url https://www.wander-service.fr/api/clients/v2/performer/{performerId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://www.wander-service.fr/api/clients/v2/performer/{performerId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://www.wander-service.fr/api/clients/v2/performer/{performerId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 300000,
"name": "PLK",
"image": "<string>",
"squareImage": "<string>",
"rectangleImage": "<string>",
"webImage": "<string>",
"events": [
{
"id": 100000,
"wanderId": 100000,
"wanderLink": "https://wander-app.fr/event/100000-plk-en-concert-accor-arena",
"name": "PLK en concert",
"startDate": "2024-03-03 06:08:23.222 +0100",
"endDate": "2024-03-04 06:08:23.222 +0100",
"hasEndDateNotReliable": true,
"lowestPrice": 0,
"highestPrice": 200,
"description": "Un super concert de PLK à l'accor arena !",
"hasGoodDeal": true,
"image": "<string>",
"imageHeight": 123,
"imageWidth": 123,
"squareImage": "<string>",
"rectangleImage": "<string>",
"webImage": "<string>",
"notAvailableAt": "2024-09-12T12:00:06.138Z",
"cancelledAt": "2024-09-12T12:00:06.138Z",
"createdAt": "2024-09-12T12:00:06.138Z",
"updatedAt": "2024-09-12T12:00:06.138Z",
"googlePlace": {
"id": "ChIJi4rRh5jVEEgRm5kJBs9ZLSY",
"name": "Accor Arena",
"address": "8 Bd de Bercy, 75012 Paris, France",
"lng": 2.3784703,
"lat": 48.8386038,
"averageGrade": 4.4,
"totalGrades": 33620,
"street": "8 Boulevard de Bercy",
"city": "Paris",
"postalCode": 75012,
"country": "FR",
"photoRef": "AdDdOWrRr05l5ZtHh9p6qgAy72UgUAMVDWqI0sRbmbZ8hBWaQH8iVJy0iUz98D6MSGinOIcbvJE_92-N1spK4faWYi99crxOgPMgdF2Ua2XD6Wpg-Abka_7OCnATrn68OqbouJP6Lq5AhkKsCpOQwtizL0RgcTrT0W5M3Ib7S0YLY9hSXp4S",
"website": "https://www.accorarena.com/fr",
"editorialSummary": "<string>",
"periods": [
{
"open": {
"day": 0,
"time": "0900"
},
"close": {
"day": 0,
"time": 1800
}
}
]
},
"place": {
"id": 10,
"googleId": "ChIJ9dfFtXYmVQ0RXL6FkWtY8lA",
"name": "Accor Arena",
"address": {
"lng": 2.123909,
"lat": 42.32981038,
"street": "Rue Saint-Jacques",
"city": "Paris",
"postalCode": 75005,
"country": "France"
},
"image": "<string>",
"squareImage": "<string>",
"rectangleImage": "<string>",
"averageGrade": 123,
"totalGrades": 123
},
"sources": [
{
"id": 45,
"partner": {
"name": "fnac",
"logo": "<string>",
"backColor": "<string>"
},
"startDate": "<string>",
"endDate": "<string>",
"lowestPrice": 0,
"highestPrice": 200,
"isGoodDeal": true,
"commissionFix": 1,
"commissionPerTicket": 1,
"commissionPerCart": 1,
"commissionRate": 0.05,
"link": "<string>",
"isBookable": true,
"availableDates": [
{
"startDate": "<string>",
"endDate": "<string>",
"hasEndDateNotReliable": true,
"hasUnknownAvailability": true
}
],
"averageGrade": 5,
"totalGrades": 1,
"cantRetrieveAvailableDates": true,
"notAvailableAt": "<string>"
}
],
"categories": [
{
"id": 1,
"mainCategory": "expo",
"subCategory": "painting",
"traductionFR": "peinture",
"traductionEN": "painting",
"icon": "<string>"
}
],
"commentaries": [
{
"grade": 5,
"content": "Amazing concert !",
"username": "Wander bot",
"date": "<string>"
}
],
"averageGrade": 5,
"totalGrades": 1,
"trendingScore": 10,
"performers": [
{
"id": 45,
"name": "PLK",
"description": "<string>",
"image": "<string>",
"webImage": "<string>"
}
]
}
]
}Direct Event Data Serving
Get performer events
Get performer’s whole informations and the events in which they take part. You can use it to create a page for the performer.
GET
/
v2
/
performer
/
{performerId}
Get performer events
Authorizations
It is the "access_token" returned after login
Path Parameters
Was this page helpful?